{
	"name": "五粮液APP",
	"appid": "__UNI__343534B",
	"description": "订货系统",
	"versionName": "1.0.0",
	"versionCode": "100",
	"transformPx": false,
	"app-plus": {
		/* 5+App特有相关 */
		"usingComponents": true,
		"nvueCompiler": "uni-app",
		"nvueStyleCompiler": "uni-app",
		"splashscreen": {
			"alwaysShowBeforeRender": true,
			"waiting": true,
			"autoclose": true,
			"delay": 0
		},
		"nvue": {
			"flex-direction": "row"
		},
		"modules": {},
		/* 模块配置 */
		"distribute": {
			/* 应用发布信息 */
			"android": {
				/* android打包配置 */
				"permissions": [
					"<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
					"<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
					"<uses-permission android:name=\"android.permission.VIBRATE\"/>",
					"<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
					"<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
					"<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
					"<uses-permission android:name=\"android.permission.CAMERA\"/>",
					"<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
					"<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
					"<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
					"<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
					"<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
					"<uses-feature android:name=\"android.hardware.camera\"/>",
					"<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
				],
				"abiFilters": ["armeabi-v7a"]
			},
			"ios": {
				"dSYMs": false
			},
			/* ios打包配置 */
			"sdkConfigs": {
				"ad": {}
			},
			"icons": {
				"android": {
					"hdpi": "unpackage/res/icons/72x72.png",
					"xhdpi": "unpackage/res/icons/96x96.png",
					"xxhdpi": "unpackage/res/icons/144x144.png",
					"xxxhdpi": "unpackage/res/icons/192x192.png"
				},
				"ios": {
					"appstore": "unpackage/res/icons/1024x1024.png",
					"ipad": {
						"app": "unpackage/res/icons/76x76.png",
						"app@2x": "unpackage/res/icons/152x152.png",
						"notification": "unpackage/res/icons/20x20.png",
						"notification@2x": "unpackage/res/icons/40x40.png",
						"proapp@2x": "unpackage/res/icons/167x167.png",
						"settings": "unpackage/res/icons/29x29.png",
						"settings@2x": "unpackage/res/icons/58x58.png",
						"spotlight": "unpackage/res/icons/40x40.png",
						"spotlight@2x": "unpackage/res/icons/80x80.png"
					},
					"iphone": {
						"app@2x": "unpackage/res/icons/120x120.png",
						"app@3x": "unpackage/res/icons/180x180.png",
						"notification@2x": "unpackage/res/icons/40x40.png",
						"notification@3x": "unpackage/res/icons/60x60.png",
						"settings@2x": "unpackage/res/icons/58x58.png",
						"settings@3x": "unpackage/res/icons/87x87.png",
						"spotlight@2x": "unpackage/res/icons/80x80.png",
						"spotlight@3x": "unpackage/res/icons/120x120.png"
					}
				}
			}
		}
	},
	/* SDK配置 */
	"quickapp": {},
	/* 快应用特有相关 */
	"mp-weixin": {
		/* 小程序特有相关 */
		"appid": "",
		"setting": {
			"urlCheck": false
		},
		"usingComponents": true
	},
	"h5": {
		"devServer": {
			"https": false,
			"port": "8080",
			"disableHostCheck": true,
			"proxy": {
				// "": {
				// 	"target": "http://221.10.127.60:5000",
				// 	"changeOrigin": true
				// }
				"/sap": {
					"target": "http://221.10.127.60:5000/wlySap",
					// "target": "http://10.0.134.182:8000",
					"changeOrigin": true
				},
				"/crm-app": {
					// "target": "http://10.0.135.61",
					// "target": "http://10.0.135.139",
					"target": "http://221.10.127.60:5000",
					"changeOrigin": true
				},
				"/wmdpwebservices": {
					"target": "http://221.10.127.60:5000/sczx",
					// "target": "https://10.0.134.182:9002",
					"changeOrigin": true
				},
				"/adapter": {
					// "target" : "http://221.10.127.60:5000/cyj",
					"target": "http://api.c0331.dev.guanyingyun.com",
					"changeOrigin": true
				}
			}
		}
	}
}
